<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1e15c26ac9db0c513d02de9544f2b83">
  <dict>
    <!--2021-09-17 15:12:21.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:12:21.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2021-09-17 15:12:21.000-->
    <string key="voicemail_carrier">Meditel</string>
    <!--2021-09-17 15:12:21.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:12:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
